EDIT - bug #9733

Removed facts still in factual data view
08/05/2021 11:39 AM - Katja Luther

Status: Closed Start date:

Priority: New Due date:

Assignee: Katja Luther % Done: 100%
Category: taxeditor Estimated time: 0:00 hour
Target version: Release 5.26

Severity: normal Found in Version:

Description

After call delete of a fact, the fact is still displayed in factual data view.

Associated revisions

Revision 1a9bbd58 - 08/03/2021 11:46 AM - Katja Luther

remove deleted fact from factual data view

History

#1 - 08/05/2021 11:39 AM - Katja Luther
- Status changed from New to Closed

- % Done changed from 0 to 100
